Source: neutron-fwaas
Version: null
Binary:
  - python-neutron-fwaas
Build_time: 2018-01-26-14-21-44
Code_project:
  neutron-fwaas: none
Spec_project:
  neutron-fwaas: e186a37f088beb422f166d06a48f68aa82d86bdb
                    